Conditions préalables pour utiliser Safe Exam Browser (SEB)

  • SEB est disponible pour Windows, macOS et iOS.
  • Les candidats doivent installer la version 2.4 de Safe Exam Browser sur leur ordinateur. 

    Note: assessmentQ n'est pas encore compatible avec SEB 3.0.  Dès que SEB 3.0 sera supporté, nous vous en informerons via les notes de mise à jour d'assessmentQ.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.